flutter_audio_player 0.1.2
flutter_audio_player: ^0.1.2 copied to clipboard

Flutter Android iOS

Plugin that allow flutter to play a local short sound(30 seconds or less in duration).

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_audio_player: ^0.1.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_audio_player/flutter_audio_player.dart';
8
likes
100
pub points
63%
popularity

Plugin that allow flutter to play a local short sound(30 seconds or less in duration).

Repository (GitHub)
View/report issues

Documentation

API reference

Uploaders

equweiyu@gmail.com
quiceyxu@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_audio_player